soft-bricked 3ds won't update.

Discussion in '3DS - Console, Accessories and Hardware' started by Gewku, Jan 28, 2017.

  1. Gewku
    OP

    Gewku Newbie

    Newcomer
    8
    0
    Mar 1, 2014
    Canada
    So a couple of weeks ago I downgraded my 11.0 Old blue 3DS XL to 2.1 and then like an idiot tried to update it, next thing you know my 3DS is soft-bricked. Let me explain the entire issue i'm facing right now.

    When I open the 3DS normally it loads but the apps on the SD card won't load, when I try to press L+R,I lose all input and it basically soft-locks, when I try to go into notes or internet or miiverse or any of the other top things, I lose all input and it basically soft-locks. The apps that are there on the bottom screen don't show anything when hovered over or selected on the top screen(aka the top screen is just an endless loop of the white background with nothing showing up, also the music constantly plays). and when I try to open an app the sound effect plays but then nothing happens no matter how many times I try this. When I remove the SD card it recognizes that it's been removed and re-entered so that's a thing.Still doesn't load what's on it.

    Next I tried the recovery mode, when I boot into the recovery mode everything works as it should, however when it starts updating it gets to a certain exact point which is about 3/4 through the update and then it says "An error has occurred. Unable to update. The system will now turn off." and the cycle repeats. I've tried updating with an SD card, without an SD card, with a normal SD card with an empty SD card and then tried all possible combinations with 3 different wifi connections and all 3 still give me the same error when updating at the exact same 3/4 point, which leads me to believe that there's something else wrong I might be able to do to fix this and allow the update to finish.

    Any help would be appreciated.

    P.S: My 3DS has no hardmods or anything like that. It's normal hardware and stuff.
     
    Last edited by Gewku, Jan 28, 2017


  2. Gewku
    OP

    Gewku Newbie

    Newcomer
    8
    0
    Mar 1, 2014
    Canada
    rip :'(
     
  3. Distrance

    Distrance 矢澤にこ

    Member
    1,135
    424
    Nov 23, 2008
    Finland
    If you can launch games (cartridges), you might be able to restore it by updating the console to a newer firmware with the cartridge. For example if you got MHGen, it has 11.0 or something of the sort.

    I helped a certain someone with an identical problem to yours a while ago, though in their case they already had done couple cartupdates and were stuck on 6.x. They couldn't launch anything, not even games so further cart updates were impossible. As such there was nothing that could be done.

    If you cannot launch games in order to update it with a cart, and if you don't have a NANDmin.bin backup, then there is absolutely nothing that can be done - your console is now a fancy paperweight and nothing more.

    Might I ask why did you downgrade your console? Presumably you wanted to install CFW on it? If you were doing that surely you were following a guide? Why would you think that downgrading to 2.1 then updating it back would accomplish anything? If you were following a legit guide then in the process of downgrading you would've created a NANDmin.bin backup. Do you still have it? Did you install A9LH BEFORE updating it?
     
  4. Rudanthony

    Rudanthony Newbie

    Newcomer
    7
    0
    Feb 1, 2017
    Jamaica
    I have the same exact issue, I still do have the NAND.bin file, but AL9H was never installed

    — Posts automatically merged - Please don't double post! —

    I
    Is there a way to fix it, if I still have the NAND.bin files, but no AL9H loader.
     
  5. windhazard

    windhazard GBAtemp Regular

    Member
    247
    63
    Mar 23, 2016
    Gambia, The
    I don't know what's wrong with your 3DS, but updating on 2.1 only bricks N3DS, not O3DS. I updated several O3DS on 2.1 and they worked fine.

    Why did you not install A9LH when you were on 2.1?

    You can find someone who offers hardmod in your country to restore the Nandbackup. That's your only choice for now.
     
  6. Distrance

    Distrance 矢澤にこ

    Member
    1,135
    424
    Nov 23, 2008
    Finland
    The above question applies to you. What did you think updating on 2.1 would accomplish? I don't understand the thought process "I need 2.1 to install A9LH. I'm going to downgrade to 2.1 then immediately update to 11.2. That will surely get me going!"?!?!

    And if you have NANDmin.bin file, the only way to recover your console without A9LH is a hardmod. If you can't do it yourself, look in the GBATemp thread for known and legit hardmodders and ship your console to them. It'll cost you, though.
     
  7. Rudanthony

    Rudanthony Newbie

    Newcomer
    7
    0
    Feb 1, 2017
    Jamaica

    I have no idea what went wrong and I do have an O3ds, which is why I can't understand why it won't update. I tried with and without the SD card and different Wi-Fi connections. Do you think I still have hope
     
  8. windhazard

    windhazard GBAtemp Regular

    Member
    247
    63
    Mar 23, 2016
    Gambia, The
    Hardmod is the best option for now, since you have a working NAND backup.

    Another choice is to try updating through a game cartridge. Every game cartridge comes with its minimum required firmware files so you can update without the internet. For example, pokemon Sun/Moon comes with FW 10.7. Try using one and see if this solves your problem.
     
  9. Gewku
    OP

    Gewku Newbie

    Newcomer
    8
    0
    Mar 1, 2014
    Canada
    1.Thanks a ton for replying :D
    2.No I don't have the nand backup, I think I panicked and deleted it by mistake..... =/
    3.My main goal was to install FBI but I was on 11.0, so I wanted to downgrade to 2.1 and then upgrade back to 9.2(didn't know you could go straight from 11.1 to 9.2)
    4.What happened was I downgraded to 2.1 and then wanted to install 9.2, but then I wasn't able to find a way to boot homebrew on 2.1(there's probably a way but i'm a retard and didn't find it.), thus I upgraded exactly like this, I tried to boot SM4SH on 2.1, it said I needed to update,I accepted, post update error occured and rip I'm in the current state.

    P.S: I think I've stated this before but I can't open ANY app, nothing, not even games, not even with that MLG L+A+something combination which boots up the cartridge. Also the games I currently have are Kirby Triple Deluxe, Pokemon Y,Mario Kart 7(can't boot it right now though because as I stated earlier the 3DS SD Card won't show shit.) And Super Smash Bros. 3DS.

    Thanks for your help anyway but I fear my 3DS has really just become a fancy paperweight......and I really wanted to play KHDDD too ;-; Thanks for the replies anyway guys, and please don't do the same mistake as me. =/
     
  10. ItsKipz

    ItsKipz l33t hax0r

    Member
    1,634
    978
    Sep 9, 2016
    United States
    The C: drive
    Oh. You cart updated. You might be screwed.
     
  11. gamesquest1

    gamesquest1 Nabnut

    Member
    14,081
    9,416
    Sep 23, 2013
    2.No I don't have the nand backup, I think I panicked and deleted it by mistake..... =/
    *10000 x facepalm* if your bricked why do people insist on deleting the nand backup

    I don't see why this would brick really updating a o3ds from 2.1 should be fine, but if you can try using a data recovery tool to retrieve the backup
     
    Last edited by gamesquest1, Feb 2, 2017
  12. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,457
    1,029
    Feb 16, 2015
    United States
    California
    This.

    You were supposed to enter Decrypt9 or Hourglass9 and then perform a restore nand function keeping a9lh, and you will have accomplish the guide.

    Did you managed to install A9LH before screwing things up? in what version are you atm?
     
    Last edited by ScarletDreamz, Feb 2, 2017
  13. Astral_

    Astral_ GBAtemp elder

    Member
    422
    30
    Oct 24, 2002
    France
    France
    I swear, you're not the first person recently who downgrades to 2.1 to update afterwards without even installing A9LH (and forgetting/deleting/losing the NAND backup)

    Is there a new video guide which is popular these days ? You can't make the decisions you made if you had followed http://3ds.guide
     
  14. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,457
    1,029
    Feb 16, 2015
    United States
    California
    Dont suggest videos. They get outdated pretty fast.
     
  15. Astral_

    Astral_ GBAtemp elder

    Member
    422
    30
    Oct 24, 2002
    France
    France
    I know. I wasn't suggesting a video.
     
    ScarletDreamz likes this.
  16. ArviDroid

    ArviDroid Infamous temper

    Member
    244
    13
    Mar 26, 2016
    I've had the same problem with not being able to update my 3DS through recovery mode. I didn't
    work to update with or without a SD card in, even after 15 attempts. It was bricked for over half a year when I said YOLO and tried updating it with a cartridge put in; and that worked (luck?). I didn't brick/ semi-brick (?) my 3DS the same way as you did (downgraded to 2.1 on sysnand instead of rednand) and perhaps a game were inserted while you tried updating, but if not I'd say it's worth a shot.
     
    Last edited by ArviDroid, Feb 2, 2017
  17. Gewku
    OP

    Gewku Newbie

    Newcomer
    8
    0
    Mar 1, 2014
    Canada
    worth......? aight I'll give it a shot.
     
  18. Distrance

    Distrance 矢澤にこ

    Member
    1,135
    424
    Nov 23, 2008
    Finland
    And what guide were you following? FBI is installable on 11.2 with A9LH .. The only reason you'd want to go to 2.1 is to install A9LH so why would you go to 2.1 and then update? Also yes, you're bricked permanently. If you have no backup there's nothing you can do.
     
    ItsKipz likes this.
  19. Rudanthony

    Rudanthony Newbie

    Newcomer
    7
    0
    Feb 1, 2017
    Jamaica

    Would do the same if I had like Pokemon x or Y or any such games that would require an update?

    — Posts automatically merged - Please don't double post! —


    But my main issue is, I cant open anything, so I cant understand why it would update from a cart that I cant launch
     
  20. windhazard

    windhazard GBAtemp Regular

    Member
    247
    63
    Mar 23, 2016
    Gambia, The
    There's a button combination which allows you to run the catridge even before the home menu loads, in case such thing happens. I don't remember though, search it yourself.
     
    Rudanthony likes this.